{
  "_id": "cordova-plugin-device-mrdo@1.1.3",
  "_rev": "1-9eef8d4cd2f7b465f545cb4fab34f15f",
  "name": "cordova-plugin-device-mrdo",
  "description": "Cordova Device Plugin By MR.DO",
  "dist-tags": {
    "latest": "1.1.3"
  },
  "versions": [
    "1.1.3"
  ],
  "maintainers": [
    "chaiwat <onepiecedo117@gmail.com>"
  ],
  "time": {
    "modified": "2016-11-29T07:06:17.272Z",
    "created": "2016-11-29T07:06:17.272Z",
    "1.1.3": "2016-11-29T07:06:17.272Z"
  },
  "homepage": "https://github.com/apache/cordova-plugin-device#readme",
  "keywords": [
    "mrdo",
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-device/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"fa58cf7701c30c29064e306e06d4c5c3\"",
  "_lastModified": "Sat, 26 May 2018 20:57:57 GMT",
  "version": "1.1.3",
  "cordova": {
    "id": "cordova-plugin-device-mrdo",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "_shasum": "4dbf642240406085a2a7ce0d789ac5a862fdc09f",
  "_from": "Users\\Chaiwat\\Desktop\\cordova-plugin-mrdo",
  "_resolved": "file:Users\\Chaiwat\\Desktop\\cordova-plugin-mrdo",
  "_npmVersion": "3.10.8",
  "_nodeVersion": "6.9.1",
  "_npmUser": "chaiwat <onepiecedo117@gmail.com>",
  "dist": {
    "shasum": "4dbf642240406085a2a7ce0d789ac5a862fdc09f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-device-mrdo/-/cordova-plugin-device-mrdo-1.1.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-device-mrdo-1.1.3.tgz_1480403175371_0.5790309763979167"
  },
  "directories": {}
}
